zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: 60aac830cfa3421dacaf6b24ff4fe74e
      name: test-group
  hosts:
    - host: test-host
      name: test-host
      groups:
        - name: test-group
      items:
        - name: alarm-main
          type: TRAP
          key: alarm.main
          preprocessing:
            - type: DISCARD_UNCHANGED_HEARTBEAT
              parameters:
                - 4h
          triggers:
            - expression: last(/test-host/alarm.main)=1
              name: alarm-main
              priority: HIGH
        - name: alarm-second
          type: TRAP
          key: alarm.second
          preprocessing:
            - type: DISCARD_UNCHANGED_HEARTBEAT
              parameters:
                - 4h
          triggers:
            - expression: last(/test-host/alarm.second)=1
              name: alarm-second
              priority: HIGH
              dependencies:
                - name: alarm-main
                  expression: last(/test-host/alarm.main)=1
      inventory_mode: AUTOMATIC
